.galerie
{
 position: relative;
 z-index:0;
 width: 80%;
 max-width: 80%;
 text-align:center;
 vertical-align:middle;
 margin:auto;
 margin-bottom:1em;
 margin-top:1em;
 background-color:transparent;
}

/* css-Style bildshow ***************************************/
.bildshow
{
 position: relative;
 z-index:100;
 width: 100%;  
 height: 100%;
 left: 0;
 top: 0;
 perspective:600;
 perspective-origin: 50% 50%;
 -webkit-perspective:600; /* Safari and Chrome */
 -webkit-perspective-origin: 50% 50%; /* Safari and Chrome */	
 background-color:#26150E;
 background-color:rgba(38, 21, 14, 0.7); 
 -moz-box-shadow: 0.5em 0.5em 0.5em #333;
 -webkit-box-shadow: 0.5em 0.5em 0.5em #333;
 -o-box-shadow: 0.5em 0.5em 0.5em #333;
 box-shadow: 0.5em 0.5em 0.5em #333;
}
.ie8 .bildshow { background-image: url(./index/images/rgba_0_0_0_70.png); }

#bildminus
{
 position:absolute;
 z-index:101;
 left:15%;
 top:45%;
 width:5%;
 height:5%;
}
#bildplus
{
 position:absolute;
 z-index:101;
 left:80%;
 top:45%;
 width:5%;
 height:5%;
}
#bildlinks
{
 position:absolute;
 z-index:200;
 left:5%;
 top:30%;
 width:30%;
 border-bottom-style:solid;
 border-bottom-width:7px;
 border-bottom-color:transparent;
 -webkit-box-reflect:below 0px
 -webkit-gradient(linear, left top, left bottom, 
			from( transparent ), color-stop(0.85, transparent), to( rgba(50,50,50,0.7) ) );				
 -moz-transform:rotateY(15deg);
 -webkit-transform:rotateY(15deg);
 -o-transform:rotateY(15deg);
 transform:rotateY(15deg);
 }
#bildrechts
{
 position:absolute;
 z-index:200;
 left:65%;
 top:30%;
 width:30%;
 border-bottom-style:solid;
 border-bottom-width:7px;
 border-bottom-color:transparent;
 -webkit-box-reflect:below 0px
 -webkit-gradient(linear, left top, left bottom, 
			from( transparent ), color-stop(0.85, transparent), to( rgba(50,50,50,0.7) ) );				
 -moz-transform:rotateY(345deg);
 -webkit-transform:rotateY(345deg);
 -o-transform:rotateY(345deg);
 transform:rotateY(345deg);
 }
#bildmitte
{
 position:relative;
 z-index:300;
 width:60%;
 margin-top:1em;
 margin-bottom:5em;
 border-bottom-style:solid;
 border-bottom-width:10px;
 border-bottom-color:transparent;
 -webkit-box-reflect:below 0px
  -webkit-gradient(linear, left top, left bottom, 
			from( transparent ), color-stop(0.85, transparent), to( rgba(50,50,50,0.7) ) );				
 -moz-transform:rotateY(0deg);
 -webkit-transform:rotateY(0deg);
 -o-transform:rotateY(0deg);
 transform:rotateY(0deg);
}

.bildnavigation
{
 position:absolute;
 left:2%;
 bottom:0.3em;
 z-index:103;
 width:95%;
 height:10%;
 line-height:10%;
}
.bildnavigation p
{
 text-decoration:none;
 color:#DDDDDD;
 cursor:pointer;
 width:2em;
 height:2em;
 line-height:2em;
 text-align:center;
 font-size:1.1em;
}
.bildoverlay
{
 z-index:400;
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:90%;
 background-image:url(../../images/transparent.png);
}
.kname
{
 min-width:15em;
 display: inline-block;
}




